RubyGems Navigation menu

Dependências Reversas para prawn-qrcode Latest version of the following gems require prawn-qrcode

Total de downloads 423.072

Desta versão 39.747

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Apache License 2.0

Versão Requerida do Ruby: >= 2.2.0

Versão Requerida do RubyGems: >= 1.3.6

Links: